<?xml version="1.0" encoding="GBK"?>
<config>
	<!-- 配置成自己申请的微信应用的参数 dgt
	<appId>wx456142da4a49fa30</appId>
	<secret>710a1d00883afc2b8b35040f0e1e3f90</secret>  -->
	<!--<templateId>krJreQ6Qh6zDv4A9R70WzHrpUQpyVVfpog4hueFz2jU</templateId>-->
	<!-- tinghua appid and secret -->
	<appId>wxccab0416de0c7d90</appId>
	<secret>398b9e7fe7aa0c24e2d541967240e5d2</secret>  
	<templateId>ePs4YavIDbMd2z2yePzDXJ3k9H66y8AgkY2cXDl0cj8</templateId>
</config>